---
---
files:
  - name: t/02-app.t
    test_count: 4
    tests:
      - directive: 'SKIP'
        name: '1 - use Some::Module'
        number: 1
        status: 'not ok'

      - name: '2 - use Another::Module'
        number: 2
        status: ok
        directive: 'SKIP'

      - name: '3 - something lives'
        number: 3
        status: ok
        directive: 'TODO'

      - name: '4 - something dies'
        number: 4
        status: not ok
        directive: 'TODO'

